<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>srChooseExpKniScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Select Forge Lord Focus</Source>
      <Dest>鍛冶卿の集中を選択</Dest>
    </String>
    <String List="0">
      <Source>Heavy Armor</Source>
      <Dest>重装防具</Dest>
    </String>
    <String List="0">
      <Source>Light Armor</Source>
      <Dest>軽装防具</Dest>
    </String>
    <String List="0">
      <Source>One Handed</Source>
      <Dest>片手武器</Dest>
    </String>
    <String List="0">
      <Source>Two Handed</Source>
      <Dest>両手武器</Dest>
    </String>
    <String List="0">
      <Source>Choose Later</Source>
      <Dest>後にする</Dest>
    </String>
    <String List="0">
      <Source>I have gained Forge Lord: </Source>
      <Dest>私は鍛冶卿の技を得た: </Dest>
    </String>
  </Content>
</SSTXMLRessources>